<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Ar tikrai norite ištrinti visas atsargines kopijas?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Ar tikrai norite ištrinti pasirinktas atsargines kopijas?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Ar tikrai norite atkurti pasirinktą atsarginę kopiją?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Atsarginės kopijos %@ negalima ištrinti, nes ji užrakinta. Norėdami ją ištrinti, pirmiausia atrakinkite pasirinkdami Atrakinti kontekstiniame meniu.</string>
	<key>Delete</key>
	<string>Ištrinti</string>
	<key>Delete All</key>
	<string>Ištrinti viską</string>
	<key>Delete All Backups</key>
	<string>Ištrinti visas atsargines kopijas</string>
	<key>Lock</key>
	<string>Užrakinti</string>
	<key>Make Backup</key>
	<string>Sukurti atsarginę kopiją</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Atkurti</string>
	<key>Show in Finder</key>
	<string>Rodyti Finder</string>
	<key>Unlock</key>
	<string>Atrakinti</string>
</dict>
</plist>
